Bug 10318 - Login command from Command Prompt causes failure
Summary: Login command from Command Prompt causes failure
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-23 19:49 UTC by Has
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-14 18:48:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Has 2000-03-23 19:49:24 UTC
When user logged on, type "Login".  Comes back with "password", type
password comes back again with "Password"  type password again.  Comes
back "login" incorrect.  After successful login by typing login name
instead of password, Keyboard key strokes are not echoed until <CR> is
pressed.  Pressing just <CR> does not echo Line Feed <LF>.

Comment 1 Jeff Johnson 2000-05-14 18:48:59 UTC
Unlike other un*xes, the Linux login is responsible for maintaining a
PAM session, and so cannot support use from the command line.

Try "su - user" instead.


Note You need to log in before you can comment on or make changes to this bug.